Bug 21625 - Fix wording and typo in SMSSendDriver system preference description
Summary: Fix wording and typo in SMSSendDriver system preference description
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: System Administration (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Target Milestone: ---
Assignee: Katrin Fischer
QA Contact: Testopia
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-10-21 10:02 UTC by Katrin Fischer
Modified: 2018-11-28 09:29 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 21625: Fix wording and typo in SMSSendDriver system preference description (1.31 KB, patch)
2018-10-21 10:07 UTC, Katrin Fischer
Details | Diff | Splinter Review
Bug 21625: Fix wording and typo in SMSSendDriver system preference description (1.36 KB, patch)
2018-10-21 11:00 UTC, Andreas Roussos
Details | Diff | Splinter Review
Bug 21625: Fix wording and typo in SMSSendDriver system preference description (1.44 KB, patch)
2018-10-23 14:50 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2018-10-21 10:02:41 UTC

    
Comment 1 Katrin Fischer 2018-10-21 10:07:26 UTC
Created attachment 80965 [details] [review]
Bug 21625: Fix wording and typo in SMSSendDriver system preference description

SMSSendDriver was missing an S.
Koha is sending not receiving messages, so I think switching
that will be a little more clear.

To test:
Verify that the system preference description reads correctly.
Comment 2 Andreas Roussos 2018-10-21 11:00:59 UTC
Created attachment 80967 [details] [review]
Bug 21625: Fix wording and typo in SMSSendDriver system preference description

SMSSendDriver was missing an S.
Koha is sending not receiving messages, so I think switching
that will be a little more clear.

To test:
Verify that the system preference description reads correctly.

Signed-off-by: Andreas Roussos <arouss1980@gmail.com>
Comment 3 Katrin Fischer 2018-10-21 11:01:33 UTC
Thx Andreas!
Comment 4 Andreas Roussos 2018-10-21 11:06:19 UTC
(In reply to Katrin Fischer from comment #3)
> Thx Andreas!
No problem, typo-related patches and sign offs is where I'm more confident at.
Comment 5 Jonathan Druart 2018-10-23 14:50:41 UTC
Created attachment 81027 [details] [review]
Bug 21625: Fix wording and typo in SMSSendDriver system preference description

SMSSendDriver was missing an S.
Koha is sending not receiving messages, so I think switching
that will be a little more clear.

To test:
Verify that the system preference description reads correctly.

Signed-off-by: Andreas Roussos <arouss1980@gmail.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 6 Nick Clemens 2018-10-26 17:03:59 UTC
Awesome work all!

Pushed to master for 18.11
Comment 7 Martin Renvoize 2018-11-06 10:30:41 UTC
Pushed to 18.05.x for 18.05.06
Comment 8 Fridolin SOMERS 2018-11-28 09:29:28 UTC
Pushed to 17.11.x for 17.11.13